Debian dist-upgrade breakage

home | blog | Teh Internet | guest blog |rants | placeholder | political | projects | Gwen and Liam | Citadel patched | Tools | Scouts


- Careful Chrome users, this search box might be "Not secure"



some force issue for multi upgrade hops
Issue with package passwd?
dpkg -r --force all passwd
apt-get -f install

Alternate:
apt-get -f install
apt-get -f dist-upgrade
mix in aptitude to quickly remove old crufty programs in mass



[æ]